deb http://localhost/debian {{ debianrelease }}-{{ openstackrelease }}-backports main
deb-src http://localhost/debian {{ debianrelease }}-{{ openstackrelease }}-backports main
deb http://localhost/debian {{ debianrelease }}-{{ openstackrelease }}-backports-nochange main
deb-src http://localhost/debian {{ debianrelease }}-{{ openstackrelease }}-backports-nochange main
